{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.tiger": {
      "geometry": "q.is_baby ? Geometry.baby : Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.black_panther",
            "Texture.leopard",
            "Texture.tiger",
            "Texture.white_tiger"
          ],
          "Array.baby_skins": [
            "Texture.baby_black_panther",
            "Texture.baby_leopard",
            "Texture.baby_tiger",
            "Texture.baby_white_tiger"
          ]
        }
      },
      "part_visibility": [
        {
          "sleep": "q.is_sleeping"
        },
        {
          "asleep": "!q.is_baby || q.is_sleeping"
        },
        {
          "awake": "!q.is_sleeping"
        }
      ],
      "textures": [
        "q.is_baby ? Array.baby_skins[q.property('silverlabs_nat:variant')] : Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
